<?
switch(@$_GET['pagina']) {
	case 'vantagens': include 'vant.php'; break;
	case 'noticia' : include 'noticia.php'; break;
	case 'todas' : include 'todas.php'; break;
	case 'main' : include 'index.php'; break;
	case 'painel' : include 'painel/painel.php'; break;
	case 'sair' : include 'sair.php'; break;
	case 'cadastro' : include 'cadastro.php'; break;
	case 'downloads' : include 'downloads.php'; break;
	case 'rank': include 'ranking.php'; break;
	case 'guilds': include 'guilds.php'; break;
	case 'servip': include 'contavip.php'; break;
	case 'informacoes' : include 'info.php'; break;
	case 'online': include 'online.php'; break;
	case 'home': include 'home.php'; break;
	// -- Painel
	case 'resetao' : include 'painel/resetao.php'; break;
	case 'resetar': include 'painel/resetar.php'; break; 
	case 'pontos': include 'painel/pontos.php'; break; 
	case 'pk': include 'painel/pk.php'; break; 
	case 'senha': include 'painel/senha.php'; break; 
	case 'classe': include 'painel/classe.php'; break; 
	case 'nick': include 'painel/nick.php'; break; 
	case 'teleportar': include 'painel/teleport.php'; break; 
	case 'desbugar': include 'painel/desbugar.php'; break; 

}
?>